/* 
   FindPanel.strings
   Bean

   Created by Jame Hoover on 2/17/09.
 */

/* Find [title of window] */
"Find"="Hľadanie";

/* Find: */
"Find:"="Hľadať:";

/* Replace: */
"Replace:"="Nahradiť s:";

/* Ignore case */
"Ignore case"="Ignorovať veľkosť";

/* Match patterns (RegEx) */
"Match patterns (Regex)"="Použiť predlohy (regex)";

/* Patterns… */
"Patterns…"="Predlohy…";

/* Next */
"Next"="Nasledujúci";

/* Previous */
"Previous"="Predchádzajúci";

/* Replace & Find */
"Replace & Find"="Nahradiť a hľadať";

/* Replace */
"Replace"="Nahradiť";

/* Select All */
"Select All"="Vybrať všetko";

/* Replace All */
"Replace All"="Nahradiť všetko";

/* in entire document [can be translated just 'in document'] */
"in entire document"="v celom dokumente";

/* in selection only */
"in selection only"="len vo výbere";

/* option key */
"option key"="kláves Option (prepínač)";

/* Regular Expression Error */
"Regular Expression Error"="Chyba regulárneho výrazu";

/* OK [button label] */
"OK"="OK";

/* Not found [message displayed in status area when 'find' string was not found] */
"Not found"="Žiadny výskyt";

/* %d found [message displayed in status area to indicate number of matches found]*/
"%d found"="Nájdených: %d";

/* %d found [message displayed in status area to indicate number of matches found]*/
"%d found" = "Nájdených: %d";

/* %d replaced [message displayed in status area to indicate number of matches replaced]*/
"%d replaced" = "Nahradených: %d";

/* Recent Searches [menu item in Find field's history menu] */
"Recent Searches"="Nedávne hľadania";

/* Clear Recent Searches [menu item in Find field's history menu] */
"Clear Recent Searches"="Vyprázdniť nedávne hľadania";